Subject: next-samsung: acer n30/n35 updates

From: [email-masked] (Christer Weinigel)
Date: Fri, 16 Jul 2010 00:20:11 +0200

Hi all,

On 05/12/2010 03:22 PM, Pinkava J. wrote:

> Dne 11.5.2010 03:03, Ben Dooks napsal(a):
>> I'd run this past Christer if he wasn't already copied in on them.
>
> I wos trying contact them before fewtimes but withought response.

Oops.  My machine died a while ago and when I set it up again, I must 
have messed up something in my procmail filters, because all mails 
mentioning the Acer n30 ended up in a folder that I didn't see until now.

I'm very sorry about not responding earlier, and yes, if you based any 
code on my n30 stuff please go ahead and submit it.

   /Christer